clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - i -

- Ident() : PPCallbacksTracker
- IdentifierNamingCheck() : clang::tidy::readability::IdentifierNamingCheck
- If() : PPCallbacksTracker
- Ifdef() : PPCallbacksTracker
- Ifndef() : PPCallbacksTracker
- ImplicitBoolCastCheck() : clang::tidy::ImplicitBoolCastCheck
- InaccurateEraseCheck() : clang::tidy::misc::InaccurateEraseCheck
- IncludeInserter() : clang::tidy::IncludeInserter
- IncludeInserterCallback() : clang::tidy::IncludeInserterCallback
- IncludeOrderCheck() : clang::tidy::llvm::IncludeOrderCheck
- IncludeSorter() : clang::tidy::IncludeSorter
- InclusionDirective() : clang::tidy::IncludeInserterCallback , CoverageCheckerCallbacks , PPCallbacksTracker
- InconsistentDeclarationParameterNameCheck() : clang::tidy::readability::InconsistentDeclarationParameterNameCheck
- InefficientAlgorithmCheck() : clang::tidy::misc::InefficientAlgorithmCheck
- IntegerTypesCheck() : clang::tidy::google::runtime::IntegerTypesCheck
- InvalidQuery() : clang::query::InvalidQuery
- isCheckEnabled() : clang::tidy::ClangTidyContext
- isHeader() : Modularize::ModularizeUtilities
- isSet() : clang::tidy::readability::IdentifierNamingCheck::NamingStyle